Subject: Ticket Assigned - Order number 9655580459
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 14:30:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9655580459 Dear lifestyle 

I ordered this bag two time before as it showed in the attachment, first time it came with a default and I asked to return it, I ordered it again and called customer service to make sure to deliver a good product without any default and they assured me that they sent an email to the warehouse, for the second time they sent a abag full of dust, out of packaging, and without tag and the flowers fallen, I returned it in the same minute I received it, but my daughter cried so much for it so for the third time I ordered it again and called customer service to make sure again they advised me to send an email, so CAN You MAKE SURE TO SEND A GOOD PRODUCT WITHOUT ANY DEFAULT this time, as I'm really tired and disappointed. 

Regards, Nada hamed 

Sent from Yahoo Mail on Android
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461377